Subject: Historical Research

From: [email-masked] (W Thomas Powers)
Date: Wed, 1 May 1996 10:14:45 -0400

>My impression is that there are far fewer iron objects than there are
>bronze and precious metal objects from similar medieval times.  Going
>back further (such as the dark ages), iron objects seem to vanish,
>while bronze and precious metal objects are still abundant.  All of
>these metal objects are suitable for re-use, and the dearth of iron
>specifically makes me think that the loss is more likely due to
>corrosion than re-use. I don't have any specific evidence, just IMHO.
>Tamlene
>Steve Smith

I can't really discuss this without knowing what types of resources you
are using; but I figured I would mention some things to watch out for;
(I need to remind myself of this every time I run across a new source).

If you are not using the raw data, be very wary of any biases the
author may have----it is common to show the "pretty" stuff and not
the rusty stuff:  best example I can come up with is the two daggers
found in King Tutankhamen's tomb--almost everyone will show a picture
of the one made from gold; but pictures of the one made from iron are
*much* harder to find. (Even thought the iron dagger is much more
interesting and rare!).  This  tends to skew our perceptions of what
was found. (Check out "The Celtic Sword" to see some iron not usually
shown in books on the various sites) 

Another way that we can be mislead is due to vagaries of preservation:
precious metal objects may be preserved as "works of art" where lesser
objects will go to the recycle bin---this leads to "common" objects
being less commonly preserved, (one reason shipwrecks are so valuable--
they have a slice of common life preserved) 

A variation of these two is well demonstrated by many museums who display
only the "good" stuff--often rarities owned only by kings.  I was
extremely pleased when I visited the royal armoury in Madrid to see
swords that had actually been used in battle---including broken tips and
semi-circular notches in blades!

A third consideration is that the "site itself may lie".  This is a tough
one to watch out for. We are trained to believe that the objects themselves
are proof positive of what was going-on at a time and place; but local
conditions may have skewed the preservation record.  The example I 
remember on this one is from my wife's textile researches: sites with
acidic soils do not preserve cellulose fibers--but do preserve wool fibers.
(and vice versa for basic soils).  This has lead many people to assume that
woolen fabrics were almost exclusively used in many nothern european areas
even though collateral evidence indicates use of flax,hemp,nettle fibers
as well.

If it rains on Saturday I can dig through some of my research materials
and get a better idea on how iron objects show up from the iron age through
the early medieval period.  If its sunny I will be out at the OSU medieval
fair forging on my set of andirons, (with spit hangers and bottle warmers--
making them for downhearth cooking!).

Thomas
AKA wilelm the smith